diff -Nru crimson-0.5.2/debian/changelog crimson-0.5.2/debian/changelog
--- crimson-0.5.2/debian/changelog	2015-12-21 06:11:52.000000000 +0100
+++ crimson-0.5.2/debian/changelog	2015-12-21 06:06:10.000000000 +0100
@@ -1,3 +1,20 @@
+crimson (0.5.2-1.1) unstable; urgency=medium
+
+  * Non-maintainer upload.
+  * Switch to source format 3.0 (quilt)
+  * Use compat level 9 and require debhelper >= 9.
+  * wrap-and-sort -sa.
+  * Declare compliance with Debian Policy 3.9.6.
+  * Fix lintian error global-data-in-games-directory.
+    - debian/rules: Remove global data in /usr/share/games.
+    - Install desktop file and icons to /usr/share/applications and
+      /usr/share/pixmaps. (Closes: #743581)
+  * Fix Lintian warning description-synopsis-starts-with-article.
+  * Add desktop-file.patch and create a valid desktop file. Add keywords.
+  * Add man-page-spelling.patch and fix minor spelling mistakes.
+
+ -- Markus Koschany <apo@debian.org>  Mon, 21 Dec 2015 05:48:56 +0100
+
 crimson (0.5.2-1) unstable; urgency=low
 
   * New upstream release.
diff -Nru crimson-0.5.2/debian/compat crimson-0.5.2/debian/compat
--- crimson-0.5.2/debian/compat	2015-12-21 06:11:52.000000000 +0100
+++ crimson-0.5.2/debian/compat	2015-12-21 06:06:10.000000000 +0100
@@ -1 +1 @@
-5
+9
diff -Nru crimson-0.5.2/debian/control crimson-0.5.2/debian/control
--- crimson-0.5.2/debian/control	2015-12-21 06:11:52.000000000 +0100
+++ crimson-0.5.2/debian/control	2015-12-21 06:06:10.000000000 +0100
@@ -2,14 +2,21 @@
 Section: games
 Priority: optional
 Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), libsdl1.2-dev (>= 1.2.5), libsdl-mixer1.2-dev (>= 1.2.1-2.1), libsdl-ttf2.0-dev
-Standards-Version: 3.8.0
+Build-Depends:
+ cdbs,
+ debhelper (>= 9),
+ libsdl-mixer1.2-dev (>= 1.2.1-2.1),
+ libsdl-ttf2.0-dev,
+ libsdl1.2-dev (>= 1.2.5)
+Standards-Version: 3.9.6
 Homepage: http://crimson.seul.org/
 
 Package: crimson
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A hex-based tactical game
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: hex-based tactical game
  Crimson Fields is a hex-based tactical war game in the tradition of
  Battle Isle (tm). Two players command their units on a map of hexagons,
  trying to accomplish mission objectives ranging from defending important
@@ -18,4 +25,3 @@
  the computer. Tools are available to create custom maps and campaigns.
  You can also play the original Battle Isle maps if you have a copy of
  the game.
-
diff -Nru crimson-0.5.2/debian/copyright crimson-0.5.2/debian/copyright
--- crimson-0.5.2/debian/copyright	2015-12-21 06:11:52.000000000 +0100
+++ crimson-0.5.2/debian/copyright	2015-12-21 06:06:10.000000000 +0100
@@ -33,7 +33,7 @@
 Copyright: © 2004 Dave Fancella <david.fancella@seul.org>
 License:
    License for the soundtrack
-   
+
    Quite simply, you have two choices. The music, as distributed with
    Crimson Fields, is covered under the GNU General Public License, same
    version(s) as the game itself. If you choose to separate the music from
@@ -46,42 +46,42 @@
    recommended that you do so, because otherwise you may find yourself with
    the GPL unenforceable on the music, and you will have no license for the
    music otherwise.
-   
+
    Copyright Notice
-   
+
    	default.mid - Default Symphony
       		(c) 2004 by Dave Fancella, david.fancella@seul.org
-   
+
    The Creative Commons License chosen guarantees all the same rights of
    the GPL with the exception of a requirement of attribution.
-   
+
    Creative Commons License
-   
+
    http://creativecommons.org/licenses/by-sa/1.0/
-   
+
    Attribution-ShareAlike 1.0
-   
+
    You are free:
-   
+
        * to copy, distribute, display, and perform the work
        * to make derivative works
        * to make commercial use of the work
-   
+
    Under the following conditions:
-   
+
    Attribution. You must give the original author credit.
-   
+
    Share Alike. If you alter, transform, or build upon this work, you may
    distribute the resulting work only under a license identical to this
    one.
-   
+
      * For any reuse or distribution, you must make clear to others the
        license terms of this work.
      * Any of these conditions can be waived if you get permission from
        the author.
-   
+
    Your fair use and other rights are in no way affected by the above.
-   
+
    This is a human-readable summary of the Legal Code (the full license).
 
 -------------------------------------------------------------------------------
@@ -92,7 +92,7 @@
 License:
    Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved. Bitstream
    Vera is a trademark of Bitstream, Inc.
-   
+
    Permission is hereby granted, free of charge, to any person obtaining
    a copy of the fonts accompanying this license ("Fonts") and associated
    documentation files (the "Font Software"), to reproduce and distribute
@@ -100,25 +100,25 @@
    copy, merge, publish, distribute, and/or sell copies of the Font
    Software, and to permit persons to whom the Font Software is furnished
    to do so, subject to the following conditions:
-   
+
    The above copyright and trademark notices and this permission notice
    shall be included in all copies of one or more of the Font Software
    typefaces.
-   
+
    The Font Software may be modified, altered, or added to, and in
    particular the designs of glyphs or characters in the Fonts may be
    modified and additional glyphs or characters may be added to the
    Fonts, only if the fonts are renamed to names not containing either
    the words "Bitstream" or the word "Vera".
-   
+
    This License becomes null and void to the extent applicable to Fonts
    or Font Software that has been modified and is distributed under the
    "Bitstream Vera" names.
-   
+
    The Font Software may be sold as part of a larger software package but
    no copy of one or more of the Font Software typefaces may be sold by
    itself.
-   
+
    THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT
@@ -128,7 +128,7 @@
    OR CONSEQUENTIAL DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR
    OTHERWISE, ARISING FROM, OUT OF THE USE OR INABILITY TO USE THE FONT
    SOFTWARE OR FROM OTHER DEALINGS IN THE FONT SOFTWARE.
-   
+
    Except as contained in this notice, the names of Gnome, the Gnome
    Foundation, and Bitstream Inc., shall not be used in advertising or
    otherwise to promote the sale, use or other dealings in this Font
@@ -161,4 +161,3 @@
 License: PD
    The packaging done by Uwe Hermann <uwe@debian.org> is hereby
    released as public domain.
-
diff -Nru crimson-0.5.2/debian/install crimson-0.5.2/debian/install
--- crimson-0.5.2/debian/install	1970-01-01 01:00:00.000000000 +0100
+++ crimson-0.5.2/debian/install	2015-12-21 06:06:10.000000000 +0100
@@ -0,0 +1,2 @@
+debian/crimson/usr/share/games/applications usr/share
+debian/crimson/usr/share/games/pixmaps usr/share
diff -Nru crimson-0.5.2/debian/patches/desktop-file.patch crimson-0.5.2/debian/patches/desktop-file.patch
--- crimson-0.5.2/debian/patches/desktop-file.patch	1970-01-01 01:00:00.000000000 +0100
+++ crimson-0.5.2/debian/patches/desktop-file.patch	2015-12-21 06:06:10.000000000 +0100
@@ -0,0 +1,29 @@
+From: Markus Koschany <apo@debian.org>
+Date: Mon, 21 Dec 2015 05:58:15 +0100
+Subject: desktop file
+
+Create a valid desktop file and add keywords.
+
+Forwarded: no
+---
+ crimson.desktop | 4 ++--
+ 1 file changed, 2 insertions(+), 2 deletions(-)
+
+diff --git a/crimson.desktop b/crimson.desktop
+index 258b761..1a0562f 100644
+--- a/crimson.desktop
++++ b/crimson.desktop
+@@ -1,6 +1,5 @@
+ [Desktop Entry]
+ Version=1.0
+-Encoding=UTF-8
+ Name=Crimson Fields
+ Name[sr]=Црвена поља
+ GenericName=Turn-Based Strategy Game
+@@ -16,4 +15,5 @@ Exec=crimson
+ Icon=crimson
+ Terminal=false
+ Type=Application
+-Categories=Application;Game;StrategyGame;
++Categories=Game;StrategyGame;
++Keywords=battle;isle;hex;fields;troops;
diff -Nru crimson-0.5.2/debian/patches/man-page-spelling.patch crimson-0.5.2/debian/patches/man-page-spelling.patch
--- crimson-0.5.2/debian/patches/man-page-spelling.patch	1970-01-01 01:00:00.000000000 +0100
+++ crimson-0.5.2/debian/patches/man-page-spelling.patch	2015-12-21 06:06:10.000000000 +0100
@@ -0,0 +1,33 @@
+From: Markus Koschany <apo@debian.org>
+Date: Mon, 21 Dec 2015 05:59:05 +0100
+Subject: man page spelling
+
+Fix minor spelling mistakes.
+
+Forwarded: no
+---
+ doc/cfed.6 | 4 ++--
+ 1 file changed, 2 insertions(+), 2 deletions(-)
+
+diff --git a/doc/cfed.6 b/doc/cfed.6
+index 79b5e54..21a4bdd 100644
+--- a/doc/cfed.6
++++ b/doc/cfed.6
+@@ -31,7 +31,7 @@ file out of a source file
+ the section called \(lqFILE FORMAT\(rq
+ below).
+ \fBcfed\fR
+-reads the input file and creates the level file. If the name of the ouput file is not given on the command line, it is created in the same location as the source file with the .src suffix substituted by .lev.
++reads the input file and creates the level file. If the name of the output file is not given on the command line, it is created in the same location as the source file with the .src suffix substituted by .lev.
+ .SH "OPTIONS"
+ .PP
+ \fB\-\-help\fR
+@@ -1004,7 +1004,7 @@ time (settimer)
+ .RS 4
+ Time index. The
+ \fIoffset\fR
+-flag controls in what way this number is used to adjust the targetted trigger.
++flag controls in what way this number is used to adjust the targeted trigger.
+ .RE
+ .PP
+ towner (havebuilding, havecrystals, haveunit, unitdestroyed, unitposition)
diff -Nru crimson-0.5.2/debian/patches/series crimson-0.5.2/debian/patches/series
--- crimson-0.5.2/debian/patches/series	1970-01-01 01:00:00.000000000 +0100
+++ crimson-0.5.2/debian/patches/series	2015-12-21 06:06:10.000000000 +0100
@@ -0,0 +1,2 @@
+desktop-file.patch
+man-page-spelling.patch
diff -Nru crimson-0.5.2/debian/rules crimson-0.5.2/debian/rules
--- crimson-0.5.2/debian/rules	2015-12-21 06:11:52.000000000 +0100
+++ crimson-0.5.2/debian/rules	2015-12-21 06:06:10.000000000 +0100
@@ -12,4 +12,6 @@
 	@# Install xpm file.
 	mkdir -p debian/crimson/usr/share/pixmaps
 	cp debian/crimson.xpm debian/crimson/usr/share/pixmaps
+	$(RM) -r debian/crimson/usr/share/games/applications
+	$(RM) -r debian/crimson/usr/share/games/pixmaps
 
diff -Nru crimson-0.5.2/debian/source/format crimson-0.5.2/debian/source/format
--- crimson-0.5.2/debian/source/format	1970-01-01 01:00:00.000000000 +0100
+++ crimson-0.5.2/debian/source/format	2015-12-21 06:06:10.000000000 +0100
@@ -0,0 +1 @@
+3.0 (quilt)
